﻿

a{color:#db851d;}
a:hover{color:#dddddd;}

#background
{
    background-image:url('images/warband/bg.jpg');
}

#gamelogo
{
    background-image:url('images/warband/logo.png');
    position:absolute;
    width:428px;
    height:136px;
    left:1005px;
    top:140px;
}


#footer
{
    background-image:url('images/warband/bg_footer.png');
    min-height:96px;
    padding-top:50px;
}


#menuleft,#menulefttail,#menuright,#menurighttail
{
  float:left;
  height:32px;
}

#buttonmenu
{
    height:39px;
    width:auto;
    background-image:url('images/warband/menu_bg.png');
    padding-top:8px;
}

#menuleft
{
  background-image:url('images/warband/menubar_left1.png');
}

#menulefttail
{
    background-image:url('images/warband/menubar_left2.png');
    width:5px;
}

#menuright
{
    background-image:url('images/warband/menubar_right1.png');
}

#menurighttail
{
    background-image:url('images/warband/menubar_right2.png');
    width:16px;
}


#shadow
{
    background-image:url('images/warband/menushadow.png');
}

.contenttitle, .newstitle
{
    color: #e7d08a;
}

.contentbody, .newsbody
{
    color: #eae2c4;
}

.frame
{
	-webkit-border-image:url(images/warband/frame.png) 30 30 30 30 stretch  stretch;
	border-image:url(images/warband/frame.png) 30 30 30 30 stretch  stretch;
}


hr
{
    background:url('images/warband/seperator.png') no-repeat top center;
}

/* BUTTONS */

a.button {
    background: transparent url('images/warband/button_a.png') no-repeat scroll top right;
    color: #fff9d5;
    display: block;
    float: left;
    font: normal 14px arial, sans-serif;
    height: 32px;
    margin-right: 3px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('images/warband/button_span.png') no-repeat;
    display: block;
    line-height: 23px;
    padding: 5px 0 5px 14px;
}

a.button:hover 
{
    background: transparent url('images/warband/button_a_hover.png') no-repeat scroll top right;
    color: #fff9d5;
}

a.button:hover span
{
    background: transparent url('images/warband/button_span_hover.png') no-repeat;
}


a.button:active, a.selected, a.selected:hover {
    background: transparent url('images/warband/button_a_hover.png') no-repeat scroll top right;
    color: #ffe4ab;
}

a.button:active span,a.selected span,a.selected:hover span {
    background: transparent url('images/warband/button_span_hover.png') no-repeat;
}  